<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>SimplSyncro</title>
    <meta name="description" content="SimplSyncro est une appli web sur les bus de chambéry metropole !!! ">
    <meta name="viewport" content="width=device-width, initial-scale=1">
</head>
<header>
    <nav class="navbar navbar-expand-lg navbar-dark bg-dark text-light">
        <a class="navbar-brand" href="#">SimplSyncro</a>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
              <span class="navbar-toggler-icon"></span>
            </button>

        <div class="collapse navbar-collapse" id="navbarSupportedContent">
            <ul class="navbar-nav mr-auto">
                <li class="nav-item active">
                    <a class="nav-link" href="./lines.html">Les lignes</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="./map.htm">La carte</a>
                </li>
            </ul>
            </form>
        </div>
    </nav>
</header>

<body class=" bg-light ">
    <div class="container mt-4 ">
        <div class="row ">
            <div class="col-2">
            </div>
            <div id="choiceLines" class="col-8 text-center">

            </div>
            <div class="col-2">
            </div>
        </div>


    </div>

</body>
<footer>


    <script src="./build/linepick.js"></script>

</footer>

</html>